GRUPO 4 - Feature #5670
Feature # 5668 (New): Fase 2

Codificacion del Robot F2
11/05/2025 08:47 AM - ariel colque

Status: New
Priority: High
Assignee: Daniel Flores
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/12/2025
11/26/2025
89%

25.00 hours
0.00 hour

Description
Cambios en la infraestructura del brazo del robot.

Subtasks:

Feature # 5673: Pruebas con las nuevas funciones del Robot.

Feature # 5750: Inicio de Modificacién del Robot
Feature # 5811: Pruebas del Robot con otro equipo.

New
New
New

History

#1 - 11/12/2025 08:42 AM - ariel colque

ariel colque wrote:

Cambios en la estructura del robot y afadir nuevas funciones.

#2 - 11/14/2025 09:31 AM - ariel colque

- Subject changed from Modificacion del Robot to Codificacion del Robot F2

12/06/2025

1/1
